Results 1 to 3 of 3

Thread: Problem with Qt5 apps in KDE environment with Qt4

  1. #1
    Join Date
    May 2014
    Location
    Yerevan, Armenia
    Posts
    24

    Exclamation Problem with Qt5 apps in KDE environment with Qt4

    Sorry guys and guls but I've got this (see the pictures below, as you will see the menus are black and they don't fit system color scheme ) after installing qt creator 3.1.2 with qt 5.3 ... I've done it via qt-projects website and used online installer... guess this is because I haven't qt 5.3 configs installed in my system,, does anyone knows what should i do to get rid of this?







    P.S. I've got the same kind of problem when installed another qt5 based app called teamspeak (http://www.teamspeak.com/ ).

    Thanks in advance !

  2. #2

    Default Re: Problem with Qt5 apps in KDE environment with Qt4

    Did you manage to solve this issue as I have exactly the same problem.

  3. #3
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,499
    Blog Entries
    2

    Default Re: Problem with Qt5 apps in KDE environment with Qt4

    Have you verified you have the qt5 environment installed?
    Especially if you're running a Dev environment, a starting point would be to install the qt5 dev pattern
    Code:
    zypper in patterns-openSUSE-devel_qt5
    TSU

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •